rem krome: SOUND1, sound104, sound105
setlocal enabledelayedexpansion
set a=0
pushd source
for %%f in (*.*) do (
   set /A n+=1
   set "file[!n!]=%%f"
)
set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND3.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND4.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND5.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND7.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND8.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND9.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND12.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND14.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND16.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND17.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND18.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND19.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND20.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND21.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND22.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND24.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND25.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND26.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND27.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND28.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND29.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND30.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND34.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND35.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND36.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND38.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND39.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND42.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND43.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND45.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND49.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND49D.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND50.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND52.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND54.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND55.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND57.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND58.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND108.wav /y

set /A "rand=(n*%random%)/32768+1"
copy "!file[%rand%]!" ..\SOUND\SOUND131.wav /y